h1,h2,h3,ul,ol,p,li {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
a span.underline {
  text-decoration: none;
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  transition: background-size .3s;
}
a:hover span.underline {
  background-size: 100% 1px;
}
a.actif span.underline {
  background-size: 100% 1px;
}